Post by alarsdes » Mon Mar 23, 2020 4:54 pm

welke versie van mollie (bij github gedownload) kan ik het beste gebruiken voor een OC 2031 webshop
ik heb de 928 versie geinstalleerd in een test omgeving maar kreeg alleen maar foutmeldingen.

iemand ervaring met wat voor hem of haar het best functioneert.
bijvoorbaat dank

Active Member

Posts

Joined
Thu Aug 25, 2011 3:36 pm

Post by wrick0 » Mon Mar 23, 2020 5:49 pm

heb je wel vqmod geinstalleerd?

Active Member

Posts

Joined
Fri Jan 18, 2019 10:00 pm
Location - 127.0.0.1 @ The Netherlands

Post by alarsdes » Mon Mar 23, 2020 5:50 pm

ja hoor, de webshop draait al een paar jaar uitstekend.
WErk tot nu toe met Sisow.
Maar omdat we een boekhoud programma hebben die een koppeling heeft met Mollie wil ik eens kijken of we daar de betalingen door kunnen laten handelen

Active Member

Posts

Joined
Thu Aug 25, 2011 3:36 pm

Post by wrick0 » Mon Mar 23, 2020 6:06 pm

Wat voor foutmeldingen kreeg je ? volgens github zou die versie geschikt moeten zijn voor opencart 2

Active Member

Posts

Joined
Fri Jan 18, 2019 10:00 pm
Location - 127.0.0.1 @ The Netherlands

Post by alarsdes » Mon Mar 23, 2020 6:37 pm

Notice: Undefined index: link in admin/view/template/extension/payment.tpl on line 45

en vervolgens als ik toch op de groen knop klikte kreeg ik

Deze pagina werkt niet
www.budget-inkt.nl kan dit verzoek momenteel niet verwerken.
HTTP ERROR 500

Active Member

Posts

Joined
Thu Aug 25, 2011 3:36 pm

Post by wrick0 » Mon Mar 23, 2020 6:40 pm

Als het goed is moeten je webserver logs gedetaileerde error logs bevatten over die error 500, misschien dat dat wat meer duidelijkheid geeft

Active Member

Posts

Joined
Fri Jan 18, 2019 10:00 pm
Location - 127.0.0.1 @ The Netherlands

Post by psxgamer » Wed Mar 25, 2020 12:16 am

Neem best eens contact met de support van Mollie.

Had zelf de versie voor OC3 gedownload. Had ik constant problemen met dubbele betalingen die binnen kwamen. Na wat over en weer gemail bleek dat dit een verouderde versie was. Hebben voor mij de nieuwste versie geïnstalleerd gezien ik die zelf niet geïnstalleerd kreeg.

Sindsdien is het probleem van de baan. Enige probleem dat ik af en toe nog heb is dat als iemand een bestelling doet de mail met bestelbevestiging 2X verstuurd wordt. De voorraad wordt dan ook 2X aangepast.

Active Member

Posts

Joined
Tue Apr 13, 2010 4:14 am
Who is online

Users browsing this forum: No registered users and 10 guests